[@bigcommerce/checkout-sdk](../README.md) / InternalOrderPayment

# Interface: InternalOrderPayment

## Table of contents

### Properties

- [gateway](InternalOrderPayment.md#gateway)
- [helpText](InternalOrderPayment.md#helptext)
- [id](InternalOrderPayment.md#id)
- [redirectUrl](InternalOrderPayment.md#redirecturl)
- [returnUrl](InternalOrderPayment.md#returnurl)
- [status](InternalOrderPayment.md#status)

## Properties

### gateway

• `Optional` **gateway**: `string`

___

### helpText

• `Optional` **helpText**: `string`

___

### id

• `Optional` **id**: `string`

___

### redirectUrl

• `Optional` **redirectUrl**: `string`

___

### returnUrl

• `Optional` **returnUrl**: `string`

___

### status

• `Optional` **status**: `string`
